<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [BitNodeMultipliers](./bitburner.bitnodemultipliers.md) &gt; [PurchasedServerMaxRam](./bitburner.bitnodemultipliers.purchasedservermaxram.md)

## BitNodeMultipliers.PurchasedServerMaxRam property

Influences the maximum allowed RAM for a purchased server

**Signature:**

```typescript
PurchasedServerMaxRam: number;
```
